/*
 Theme Name:   Scilogs Baylys Child
 Description:  Baylys Child Theme with Scilogs-specific changes
 Author:       Inpsyde GmbH
 Author URI:   http://www.inpsyde.com
 Template:     sdw-theme-baylys
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  baylys-child
*/

#link-zeit {
	float: right;
	margin: 1rem;
}

#site-title #site-description {
	color: #555;
	padding: 0.5rem 0 1rem;
}

.logo-subsite {
	height: 56px;
	width: 300px;
}

b {
	font-weight: bold;
}

@media screen and (min-width: 1180px) {
	.header-image {
		height: 275px !important;
	}
}

@media screen and (min-width: 1180px) {
	#site-nav ul li {
		padding: 0 25px 0 0;
	}
}

@media screen and (min-width: 1180px) {
	#site-nav {
		padding: 1rem 0
	}

	#site-title img {
		padding: 0 0 2rem 0;
	}

	#site-title {
		padding: 3rem 50px 1rem 0;
	}
}

@media screen and (min-width: 768px) {
	.entry-header h1.entry-title, .entry-header h2.entry-title {
		font-size: 32px;
		font-size: 2rem;
	}
}

.author-info img {
	float: left;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	margin: 10px 15px 10px 0;
}

select#archives-dropdown-2 {
	background: #f0f0f0;
	padding: 1em;
	color: #555;
	width: 100%;
	font-size: 1rem;
	border: none;
}

label.screen-reader-text {
	display: none;
}

#footer {
	padding: 1rem 2rem 3rem;
}

@media screen and (min-width: 768px) {
	#footer {
		padding: 3rem;
	}
}

@media screen and (max-width: 768px) {

	#footer #site-info a.top {
		bottom: inherit;
	}

	#footer #site-info a.top:hover {
		bottom: inherit;
	}
}

.plista_widget_belowArticle {
    margin-top: 3rem;
}
